Subject: [635] WU-FTP on Solaris2.4?

From: Leif Hedstrom <[email-masked]>
Date: Wed, 02 Nov 1994 15:32:22 -0800

Hi,

I don't know if this has been discussed already, but I think I read
somewhere that WU-FTP might cause some trouble on Sol2.4. What I heard
was that WU-FTP doesn't update the wtmp entries, and then Solaris2.4
"rebuilds" the entries, stripping away all the extra information from
the wtmp entries. Is this correct? Is there a patch for WU-FTP that will
update the wtmp entries as well? Or is this not a problem at all?

Thanks,

-- Leif